section#product ul,
section#product ol {
    margin: 0px 0px 10px 10px;
}

section#footer {
    margin-top: 30px;
    margin-bottom: 20px;
}
section#footer div.row div {
    text-align: right;
}

#search .row:nth-child(odd) {
    background-color:#F9F9F9;
}
#product .row {
    background-color:#F9F9F9;
}
#search .row:hover {
    background-color:#f5f5f5;
}
section#header .row,
section#search .row,
section#product .row,
section#footer .row {
    margin:0;
}

section#header .row .page-header {
    margin: 20px 0 0;
    border-bottom:none;
}

section#search .row {
    border-top: 1px solid #DDDDDD;
}
#search .row .span8,
#search .row .span2,
#product .row .span8,
#product .row .span2 {
    margin: 10px 0px 10px 10px;
}
#search .row:first-child {
/*
    border-top: none;
*/
}
section#search .row .span12,
section#product .row .span12,
section#footer .row .span12 {
    padding-top:10px;
    margin-left:0;
    border-top: 1px solid #DDDDDD;
}

section#footer .row .span12 {
    margin-left:0px;
}

@media(min-width: 1200px) {
    #search .row .span8,
    #search .row .span2,
    #product .row .span8,
    #product .row .span2 {
        margin: 10px 0px 10px 20px;
}
}
@media(max-width: 767px) {
    #search .row .span8,
    #product .row .span8,
    #search .row .span2,
    #product .row .span2 {
        margin-left: 0;
        margin-right: 0;
    }
}
@media(max-width: 979px) {
    #search .row .span2,
    #product .row .span2 {
        width:105px;
    }
}
